$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.68-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.68-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'F79298165ECE54D8A4E0487104399D571D315D0C51AE84001B6108AF5A82ED95'
  checksumType = 'sha256'
  checksum64 = 'F79298165ECE54D8A4E0487104399D571D315D0C51AE84001B6108AF5A82ED95'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.68-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
